* {
    box-sizing: border-box;
}
body, .make-the-footer-work {
    height: 100%;
    min-height: 100vh;
    position: relative;
}
footer {
    position: absolute;
    bottom: 0;
    display: inline-block;
    text-align: center;
}
main {
    margin: .5em;
    max-height: 100%;
}
header {
    text-align: center;
    color: white;
    font-family: 'Indie Flower', cursive;
}
.game-intro {
    background-color: #5a115a;
    background-size: contain;
    background-position: center;
    color: white;
    font-family: 'Indie Flower', cursive;
    border-radius: 1em;
}
.game-intro h2 {
    text-align: center;
    margin: .4em;
    font-weight: bolder;

}
.intro-pic {
    margin: auto;
    width: 100%;
    border-radius: .5em;
}
.hidden {
    display: none !important;
}
.btn-div {
    text-align: center;

}
.btn-secondary {
    background-color: firebrick;
    border: none;
    margin: .3em;
}
.game-box {
    background-color:  #5a115a;
    padding: 1em;
    border-radius: 1em;
}
.word-container {
    position: relative;
}
#word-con-pic {
    max-width: 90%;
    border-radius: .5em;
}
.word-container .img-overlay {
    position: absolute;
    bottom: .4em;
    width: 90%;
    text-align: center;
    font-size: 1.5em;
}
.game-info {
    color: white;
}
.game-text {
    color: white;
    font-family: 'Indie Flower', cursive;
}
.game-text h2 {
    font-size: 2em;
    font-weight: bolder;
}
#game-state-pic-box {
    text-align: center;
    height: 80vh;
    max-height: 80vh;
}
.game-state-pic {
    border-radius: 1em;
    height: 100%;
    width: auto;
}
#game-state {
    text-align: center;
}